@charset "utf-8";
@import url("/common.css");

.sp_only {
display: none;
}
.pc_center {
text-align: center;
}
#container {
margin: 0 auto;
padding: 0 4rem 3rem 4rem;
width: 600px;
}

/*ヘッダー
─────────────────────────────────────*/
header {
padding: 4rem 0 2rem 0;
text-align: center;
}
h1 {
font-size: 2rem;
text-align: center;
letter-spacing: 3px;
}
.project {
margin: 2rem auto -0.5rem auto;
}

/*コンテンツ・共通
─────────────────────────────────────*/
.kugiri {
margin: 3rem 0;
}
h2 {
margin: 6rem auto 2rem auto;
font-size: 2rem;
letter-spacing: 3px;
text-align: center;
}
h3 {
margin: 5rem auto 2rem auto;
font-size: 1rem;
letter-spacing: 3px;
}
.kugiri + h3 {
margin: -1rem auto 2rem auto;
}
.img_center {
margin: 2rem auto;
}

/*ギャラリー
─────────────────────────────────────*/
.gallery {
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}
.gallery li {
width: 180px;
text-align: center;
font-size: 11px;
margin: 0 0 1rem 0;
}
.gallery li img {
display: block;
width: 180px;
height: 180px;
object-fit: cover;
}

/*寄付する方法
─────────────────────────────────────*/
.credit li a:hover {
color: #2AA4AA;
background: #FFF;
}
footer {
font-size: 12px;
}

/*フッター
─────────────────────────────────────*/
footer {
margin: 0 auto;
padding: 1rem 4rem;
width: 600px;
}
